<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.prolog.cs.biz.inbound.dao.rcv.InRcvTempSaveMapper">
<resultMap id="map" type="com.prolog.cs.biz.inbound.model.rcv.WmsInRcvTempSave">
	<result column="id" property="id"/>
	<result column="enterprise_id" property="enterpriseId"/>
	<result column="dc_id" property="dcId"/>
	<result column="warehouse_id" property="warehouseId"/>
	<result column="cargo_owner_id" property="cargoOwnerId"/>
	<result column="CONTENT" property="content"/>
	<result column="gmt_create" property="gmtCreate"/>
	<result column="creator" property="creator"/>
	<result column="creator_name" property="creatorName"/>
	<result column="gmt_modified" property="gmtModified"/>
	<result column="modifier" property="modifier"/>
	<result column="modifier_name" property="modifierName"/>
</resultMap>
</mapper>
